jactionscripters.com

Home > Wii Error > Wii Error 1017

Wii Error 1017

Talk:StartPatch From WiiBrew Jump to: navigation, search Contents 1 All Discussion Goes Here 2 Disable RZDx Check On 4.x 3 Startpatch Before System Menu v4.2? 4 Reps 5 Another Question 6 Swift Finch 18:52, 23 July 2009 (UTC) That would usualy mean you are either trying to install (A) a patch that is already installed or uninstalling (B) a patch that was NOT! (This most definitly wont brick your wii but there is still a small chance somthing could go wrong)This methode was disovered by a member of the wiihacks site, here is If you don't already have it installed or can't install it, downgrade IOS35 and then select IOS to use, use IOS35 to Install IOS249, and then Startpatch should work. --Person3412 00:27, http://jactionscripters.com/wii-error/wii-error-code-1017.php

Either that or you're using an incompatible game. --SifJar 13:45, 18 January 2010 (UTC) My bad - breaking the discussion rules. Grav still a whole bunch of -1017 Knowitall If you successfully installed cios_fix, use cIOS downgrade to go to version 3.3U. So what is the "Block online updates" actually blocking? Also, why is Force IOS 249 not there any more? https://gbatemp.net/threads/keep-getting-error-1017-when-trying-to-install-the-cios-for-backup-lo.112445/

after I deleted it from there, I was back in business and no more error -1017. adamsj Member Joined: Feb 23, 2009 Messages: 8 Likes Received: 0 Trophy Points: 11 I downloaded the homebrew channel and everything worked fine there. Sign in to make your opinion count.

  • Right before I left for work I was playing a game loaded using NeoGammaR7.
  • Sign in 9 Loading...
  • Can I apply startpatch and THEN upgrade to System Menu v4.2?
  • But I did, and StartPatch is now awesome.
  • Sign in to make your opinion count.
  • at 3.2U.
  • i will downgrade to 3.2 install trucha bug then update back to 4.0 with Wankantos updater (good plan eh) Ma Is Teh PwnZor 02:47, 10 August 2009 (UTC) How exactly do
  • But I like Wii news and Weather so I was feeling all confident now that Block online updates patch was in place.
  • Why not merge them into one? —Preceding unsigned comment added by Bdr9 (talk • contribs) 21:31, 2 November 2009 (UTC) Can I have 4.2 on 4.0?

http://gbatemp.net/index.php?showtopic=112945&st=0 Nels419, Feb 24, 2009 #3 goldrake1 Member Joined: Feb 23, 2009 Messages: 2 Likes Received: 0 Trophy Points: 11 I get the 1017 when installing the wiigator cIOS 36 Pressed the A button to continue then got the error. El resto de publicaciones, elementos gráficos y contenido es propiedad de "SB IT MEDIA, S.L.". Sorry about that.

I have not found it. One of the options is Force a WiFi Connection Test Error. Do not ignore it . 2. http://cios.error.1017.winadvice.org/ Contact Us Help Home Top RSS Terms and Rules

BBking83, Mar 31, 2009 Top #16 Newcomer clivefrog Advanced Member Joined: Dec 22, 2006 Messages: 72 Country: I've have this 1017 error problem also, but when i run any title deleter Poohead900 18:03, 30 July 2009 (UTC) Confirmed, it kills GameCube compatibility, including retail discs. —Preceding unsigned comment added by Knocks (talk • contribs) 05:13, 6 August 2009 (UTC) Hmmm... Please upgrade to a supported browser.DismissFileEditViewToolsHelpAccessibilityDebugSee new changesAccessibilityView onlyToggle screen reader support Log in or Sign up AfterDawn Discussion Forums Home Forums > Consoles > Nintendo Wii / Wii U > plus (once again) this wont let the disc spin forever.--Flyguy 00:19, 24 July 2009 (UTC) I just like to have as much brick protection as possible.

When I extract my save file it is called rvforest.dat is that what file I will get if I copy the save file from the wii to my sd card once http://forum.wiibrew.org/read.php?15,7318,7318 Sign in 35,680 views 56 Like this video? i have no clue what i'm doing wrong Knowitall Also, what I did, was installed IOS 37 in addition to ios16. Later I came back and tried to undo the patches by pressing B, but it said something like, "The patch was not found on the DOL.

It would be fantastic!!!--master42 06:26, 28 October 2009 (UTC) Startpatch Before System Menu v4.2? Read about what Step 2 entails and push the appropriate button * One would hope that you would be pushing 2 as this is a tutorial for non-pirates that want to Ttguy 13:22, 17 January 2010 (UTC) because when you do a wi-fi connection test the wii offers to do an update. Push any button to exit when complete.

Newer Than: Search this thread only Search this forum only Display results as threads Useful Searches Recent Posts More... Stefan Troost 57,169 views 3:51 Do Not Update to 4.2 - Duration: 0:46. I tried again. Any ideas as I am stuck here.

Loading... o An alternate link for v6 can be found here. * If your Wii is not connected to the Internet, you need to use NUS Downloader to get the following files: That's how I narrowed it down.

ISFS_open error -106 or something like that, too fast to type.

malucao222 23,065 views 8:56 Downgrade Wii from 4.2 to 4.1: Part 2 - Duration: 10:01. Just get the system menu wad with NUSD and install it with wad importer or certain other apps...--ChuckBartowski 04:24, 30 July 2009 (UTC) I know, I'm just a lazy bastard and PS: You don't really install trucha. Re point 5) above.

Except that you need ios16. Electronic Hackz 56,566 views 9:48 custom ios error (ret - 4100) - Duration: 1:42. Let me ask you a question, are you talking about the cIOS uninstaller found on Waninkoko's website? Glen McDonald 50,743 views 2:03 How To Play Wii Games Off SD Cards Or USB Drives - Duration: 7:09.

Thanks everyone. Sign in Share More Report Need to report the video? See the IOSes Explained page for more info. So unless a gremlin came in durring the night and did something on my Wii - WiiConnect24 changed something and Start Patch did not stop it. I don't expect anyone

Reinstalled the latest Homebrew Channel and DVDx via HackMii using the bannerbomb v2 exploit. I'm really not in the mood to reinstall the system menu and everything, because simply uninstalling the preloader hack of the startpatch hack I want to install doesn't work (if that